#---------------------------------------------------------------------------
# Makefile for the SINQ hardware support library
# machine-dependent part for Redhat Linux with AFS at PSI
#
# Mark Koennecke, November 1996
# Markus Zolliker, March 2003
#--------------------------------------------------------------------------

include ../../linux_def

CC       = gcc
CFLAGS   = -g -DLINUX $(DFORTIFY) -I. -I../.. -Wall -Wno-unused

include make_gen
